        .mediav-newsfeed-listitem__content-wrap {
            padding-bottom: 1px;
            overflow: hidden;
        }

        .mediav-newsfeed-listitem__meida-source .mediav-newsfeed-listitem__img-wrap{
            height: 130px;
            float: left;
            text-align: left;
        }

        .mediav-newsfeed-listitem__meida-source .mediav-newsfeed-listitem__img-wrap img {

            max-width: 180px;

        }

        .mediav-newsfeed-listitem__img-wrap{
            position: relative;
            left: 1px;
            top: 0;
        }


        .mediav-newsfeed-listitem-type-1 .mediav-newsfeed-listitem__img-wrap{
            float: left;
        }


        .mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap {
            display: inline-block;
            *display: inline;
        }
        .mediav-newsfeed-listitem__img-wrap img {
            border:none;
            vertical-align: top;
            margin: 0;
            padding: 0;
            position: relative;
            left: 0;
            top: 0;
        }
        .mediav-newsfeed-listitem-type-3 {
            /*height: 325px;*/
        }

        .mediav-newsfeed-listitem {
            position: relative;
            padding: 20px 0;
            border-top: 1px dotted #ddd;
            left: -1px;
            top: 0;
            margin: 0;
        }


        .mediav-newsfeed-listitem__title a {
            color: #2A2A2A;
            background: 0 0;
            text-decoration: none;
            outline: 0;
            cursor: pointer;
        }

        .mediav-newsfeed-listitem__title,.mediav-newsfeed-listitem__footer-bar {
            position:relative;
            left: 10px;
        }

        .mediav-newsfeed-listitem__src a{
            text-decoration: none;
            outline: 0;
            color: #777;
            font-size: 14px;
            cursor: pointer;
        }
        .mediav-newsfeed-listitem__img-wrap>img {
            display: inline-block;
            max-width: 100%;
            height: auto;
        }


        .mediav-newsfeed-listitem__ad-tag {
            font-size: 12px;
            margin-right: 10px;
            padding: 0 2px 1px;
            border-radius: 2px;
            border: 1px solid #C1DFF3;
            color: #C1DFF3;
        }

        .mediav-newsfeed-listitem__comments a{
            outline: 0;
            text-decoration: none;
            color: #777;
            font-size: 14px;
            cursor: pointer;
        }
        .loading-txt{
            font-size: 14px;
            text-align: center;
            line-height: 50px;
        }     